[Options]

ScreenWidth=800
ScreenHeight=600
BitsPerPixel=32
LoadingX=250
LoadingY=200
SoundVolume=56
MusicVolume=78
PlayerName=Player
FullScreenMode=1
WindowModeX=200
WindowModeY=200
TurnOffHint=0

[Version]
Build=116
